
/*----------------------------header-----------------------------------*/
#head {
	background: #fff;
	padding: 25px 45px;
	box-sizing: border-box;
}
#head {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
@media screen and (max-width: 1280px) {
	#head {
		justify-content: flex-start;
	}
}
@media screen and (max-width: 650px) {
	#head {
		justify-content: space-between;
	}
}
#head .txt_logo {
	max-width: 240px;
}
#head .lang {
	order: 2;
}
#head .lang ul {
	display: flex;
	justify-content: center;
	color: #000000;
}
#head .lang ul li {
	padding: 0 15px;
	line-height: 1;
}
#head .lang ul li:not(:first-of-type) {
	border-left: 1px solid #000;
}
#head .lang ul li a {
	color: #666;
	line-height: 1;
	padding-bottom: 5px;
}
#head .lang ul li a.active,
#head .lang ul li a:hover {
	border-bottom: 1px solid #f4a003;
	text-decoration: none !important;
	color: #000;
}
#head .hlogo-mitsui {
	max-width: 200px;
	order: 3;
}
@media screen and (max-width: 1280px) {
	#head .hlogo-mitsui {
		margin-left: auto;
	}
}
@media screen and (max-width: 979px) {
	#head .hlogo-mitsui {
		margin-left: 20px;
	}
}
@media screen and (max-width: 650px) {
	#head .hlogo-mitsui {
		margin-left: 0;
	}
}

#head .hlogo-lucury-sp {
	display: none;
}
@media screen and (max-width: 1000px) {
	#head .lang {
		width: 100%;
		padding-top: 20px;
	}
	#head .hlogo-mitsui {
		order: 2;
	}
}
@media screen and (max-width: 650px) {
	#head {
		padding: calc(20 / 375 * 100vw);
	}
	#head .txt_logo {
		width: 30%;
	}
	#head .hlogo-mitsui {
		width: 30%;
		padding-right: calc(60 / 375 * 100vw);
	}
	#head .hlogo-lucury {
		display: none;
	}
	#head .hlogo-lucury-sp {
		display: block;
	}
	#head .lang ul li {
		padding: 0 8px;
		font-size: 1.3rem;
	}
}




